import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SelectservicesPage } from './selectservices.page';

describe('SelectservicesPage', () => {
  let component: SelectservicesPage;
  let fixture: ComponentFixture<SelectservicesPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SelectservicesPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SelectservicesPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
